Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
valkyrie profile 2 cant pick modified plugin.
#1
Hello im trying to play this game with the newer emulator there is, the only issue im encountering myself with is that i cannot pick the specific plugin that there is so i can play it properly without many graphical glitches/errors.

[wx] Failed to load shared library 'C:\Users\M\Downloads\pcsx2-v1.5.0-dev-2536-g5b9e93c65-windows-x86\pcsx2-v1.5.0-dev-2536-g5b9e93c65-windows-x86\plugins\GSdx-SSE4_VP2.dll' (error 126: the specified module could not be found.)

this is what im getting, is there anything i can do ?
Reply

Sponsored links

#2
As far as I know,there is no VP2 specific plugin,and my first guess is that this is an old plugin not compatible with either this version of pcsx2 or/and the dll file(I forget the name)where the pcsx2 is.

What is that plugin suppouse to fix,if I remember correctly,the last time I tried some of the recent betas,VP2 was working even better whle using OGL
Reply
#3
There is specific plugin that fix purple effect on forest. Bug still exist in latest git on all renders afaik.
About loading issue. Are you sure that your CPU support SSE4?
Reply
#4
Hmm,ok but still,using a modified plugin just for one area in which you spend less than 5% of the total gametime
Reply
#5
I'm not sure that forest is only affected area. But if yes, then you're right. Is not really bad, just like purple filter (btw. it affect also software emu on ps3, and ps4). Anyway, maybe there is something that can be done to fix it globally. Sadly author that released that mod, not released source code for it. So there is no way to make crc hack, until someone disassemble it.
Reply
#6
(09-02-2018, 09:35 AM)kozarovv Wrote: There is specific plugin that fix purple effect on forest. Bug still exist in latest git on all renders afaik.  
About loading issue. Are you sure that your CPU support SSE4?

well according to cpuz sse4.1 and sse4.2 are listed.
im using an i5 4590 3.3 ghz.
Reply
#7
From where did you get the plugin.
In the plugins selection when that plugin is selected,it may contains some info which may tell me exactly what is the problem

Edit:
Acouding to the info I find in google,this is probably a plugin for pcsx2 0.9.8(or something between 0.9.8 and 1.0.0)and it is not compatible because it is using an extra library which is not part of pcsx2 since long time ago.

Donwnload the 0.9.8 binary and place the SDL.dll file inside the pcsx2.exe directory
https://pcsx2.net/download/category/34-p...0-9-8.html
Reply
#8
I have my plugin directly from release post, but is closed registration Korean forum. Version i have is based on gsdx 0.1.16, and it work on few months old git pcsx2 version. But i tested only SSE2 version, as my cpu not support anything newer. I can (?) post it if needed.
Reply
#9
didnt opengl fix the the forest issue?
Reply
#10
Nope. Actually it fixed different forest issue, where there was almost nothing visible on screen.
Reply




Users browsing this thread: 1 Guest(s)